{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533",
  "scrapedAt": "2025-12-17T09:09:37.063Z",
  "page": 533,
  "count": 10,
  "items": [
    {
      "date": "15 ธ.ค. 2565",
      "no": "ปท 0023.3/ว3251",
      "title": "การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey (ประกาศมาแล้ว 1097 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey (1).pdf&filepath=dispatch_upload/backend/core_dispatch_308977_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey (1).pdf&filepath=dispatch_upload/backend/core_dispatch_308977_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.5/ว20799",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ส่วนราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนพฤศจิกายน 2565 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 20799 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_308955_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 20799 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_308955_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.5/ 20805",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20805 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308954_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20805 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308954_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.6/ว3244",
      "title": "ประชาสัมพันธ์คู่มือและแนวทางการดำเนินงานด้านการควบคุมมลพิษ (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.คู่มือและแนวทางด้านการควบคุมมลพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_308943_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.คู่มือและแนวทางด้านการควบคุมมลพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_308943_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20767",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z14144712.pdf&filepath=dispatch_upload/backend/core_dispatch_308927_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z14144712.pdf&filepath=dispatch_upload/backend/core_dispatch_308927_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20755",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z14123827.pdf&filepath=dispatch_upload/backend/core_dispatch_308905_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z14123827.pdf&filepath=dispatch_upload/backend/core_dispatch_308905_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20760",
      "title": "เพิ่มจำนวนรุ่นตามโครงการฝึกอบรมเชิิงปฏิบัติการ การใช้งานระบบแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX ONLINE) รุ่นที่ 21-30 (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เพิ่มจำนวนรุ่นตามโครงการฝึกอบรมเชิิงปฏิบัติการ.pdf&filepath=dispatch_upload/backend/core_dispatch_308903_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เพิ่มจำนวนรุ่นตามโครงการฝึกอบรมเชิิงปฏิบัติการ.pdf&filepath=dispatch_upload/backend/core_dispatch_308903_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20723",
      "title": "โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_308861_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_308861_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20717",
      "title": "การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey.pdf&filepath=dispatch_upload/backend/core_dispatch_308860_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเชิญชวนรับชใภาพยนต์ HANUMAN White Monkey.pdf&filepath=dispatch_upload/backend/core_dispatch_308860_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    },
    {
      "date": "14 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20737",
      "title": "รับสมัครการคัดเลือกผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่นเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้ตรวจการสถานธนานุบาลประจำภาคและประจำเขต (ประกาศมาแล้ว 1098 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้จัดการสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_308856_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้จัดการสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_308856_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 533,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/533"
    }
  ]
}